Index: /trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.xcodeproj/project.pbxproj
===================================================================
--- /trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.xcodeproj/project.pbxproj	(revision 218)
+++ /trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.xcodeproj/project.pbxproj	(revision 218)
@@ -0,0 +1,1107 @@
+// !$*UTF8*$!
+{
+	archiveVersion = 1;
+	classes = {
+	};
+	objectVersion = 42;
+	objects = {
+
+/* Begin PBXBuildFile section */
+		25EADA9609CD2D7100BCD8E1 /* bytesex.c in Sources */ = {isa = PBXBuildFile; fileRef = 25EADA9509CD2D7100BCD8E1 /* bytesex.c */; };
+		E14C18BD05A4DE25000D4AF3 /* FSAInterpreterPanel.nib in Resources */ = {isa = PBXBuildFile; fileRef = F5680F7A020D0D0401AEEC37 /* FSAInterpreterPanel.nib */; };
+		E14C18BE05A4DE29000D4AF3 /* FSAViewAssociationPanel.nib in Resources */ = {isa = PBXBuildFile; fileRef = F5FF50C002E53EE101AEEDB1 /* FSAViewAssociationPanel.nib */; };
+		E14C18BF05A4F013000D4AF3 /* Bullseye menu cursor.tiff in Resources */ = {isa = PBXBuildFile; fileRef = F5694E2702E96FFE01AEEDB1 /* Bullseye menu cursor.tiff */; };
+		E14C1ECF05A8DB19000D4AF3 /* Ellipsis.tiff in Resources */ = {isa = PBXBuildFile; fileRef = E14C1ECE05A8DB19000D4AF3 /* Ellipsis.tiff */; };
+		E1D652050575B4870054F5D1 /* FSAController.h in Headers */ = {isa = PBXBuildFile; fileRef = F574ADDA020ACAC801AEEDB1 /* FSAController.h */; };
+		E1D652060575B4870054F5D1 /* FSAController.m in Sources */ = {isa = PBXBuildFile; fileRef = F574ADDB020ACAC801AEEDB1 /* FSAController.m */; };
+		E1D652070575B4890054F5D1 /* FSAViewAssociationController.h in Headers */ = {isa = PBXBuildFile; fileRef = F5FF50BC02E53B9E01AEEDB1 /* FSAViewAssociationController.h */; };
+		E1D652080575B4890054F5D1 /* FSAViewAssociationController.m in Sources */ = {isa = PBXBuildFile; fileRef = F5FF50BD02E53B9E01AEEDB1 /* FSAViewAssociationController.m */; };
+		E1D652090575B48A0054F5D1 /* FSAWindowManager.h in Headers */ = {isa = PBXBuildFile; fileRef = F5FD7889034828E101AEEDB1 /* FSAWindowManager.h */; };
+		E1D6520A0575B48B0054F5D1 /* FSAWindowManager.m in Sources */ = {isa = PBXBuildFile; fileRef = F5FD788A034828E101AEEDB1 /* FSAWindowManager.m */; };
+		E1D652AA0575B5F10054F5D1 /* SCPatchLoader.bundle in Resources */ = {isa = PBXBuildFile; fileRef = E1D652040575B3D50054F5D1 /* SCPatchLoader.bundle */; };
+		E1D6B58C05A31C56003838B0 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F59279FB01FED0C901AEEC37 /* Carbon.framework */; };
+		E1D6B5A005A31C82003838B0 /* SCPatchPrivate.c in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A91B05A25F440097D040 /* SCPatchPrivate.c */; };
+		E1D6B5A105A31C84003838B0 /* SCPatchPrivate.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91C05A25F440097D040 /* SCPatchPrivate.h */; };
+		E1D6B5A205A31C94003838B0 /* mach_inject.h in Headers */ = {isa = PBXBuildFile; fileRef = E1EE98BD0575626E00F2D92C /* mach_inject.h */; };
+		E1D6B5A305A31CA1003838B0 /* SCPatchContext.cpp in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A92105A25F440097D040 /* SCPatchContext.cpp */; };
+		E1D6B5A405A31CA2003838B0 /* SCPatchContext.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A92205A25F440097D040 /* SCPatchContext.h */; };
+		E1D6B5A505A31CA4003838B0 /* SCPatchRecord.cpp in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A92605A25F440097D040 /* SCPatchRecord.cpp */; };
+		E1D6B5A605A31CA5003838B0 /* SCPatchRecord.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A92705A25F440097D040 /* SCPatchRecord.h */; };
+		E1D6B5FD05A32226003838B0 /* SCPatchMessenger.cp in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A91905A25F440097D040 /* SCPatchMessenger.cp */; };
+		E1D6B5FE05A3222D003838B0 /* SCPatchMessenger.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91A05A25F440097D040 /* SCPatchMessenger.h */; };
+		E1D6B69F05A45CBF003838B0 /* SCPatchPrivate.c in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A91B05A25F440097D040 /* SCPatchPrivate.c */; };
+		E1D6B6A005A45CC0003838B0 /* SCPatchPrivate.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91C05A25F440097D040 /* SCPatchPrivate.h */; };
+		E1D6B7EA05A4AAE2003838B0 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = E1D6B7E905A4AAE2003838B0 /* Localizable.strings */; };
+		E1E4A96305A261630097D040 /* SCPatchController.cpp in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A92305A25F440097D040 /* SCPatchController.cpp */; };
+		E1E4A96405A261640097D040 /* SCPatchController.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A92405A25F440097D040 /* SCPatchController.h */; };
+		E1E4A9D405A2852E0097D040 /* SCPatchLoader.c in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A92505A25F440097D040 /* SCPatchLoader.c */; };
+		E1E4A9E405A28B210097D040 /* FSABundle.mm in Sources */ = {isa = PBXBuildFile; fileRef = 103DFC20016C16E20C000109 /* FSABundle.mm */; };
+		E1E4A9F605A28BF80097D040 /* SCPatchPrivate.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91C05A25F440097D040 /* SCPatchPrivate.h */; };
+		E1E4A9F705A28BFA0097D040 /* SCPatchCommon.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91805A25F440097D040 /* SCPatchCommon.h */; };
+		E1E4AA0905A28C860097D040 /* SCPatchMessenger.cp in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A91905A25F440097D040 /* SCPatchMessenger.cp */; };
+		E1E4AA0A05A28C880097D040 /* SCPatchMessenger.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91A05A25F440097D040 /* SCPatchMessenger.h */; };
+		E1E4AA0B05A28C930097D040 /* SCPatchClient.cpp in Sources */ = {isa = PBXBuildFile; fileRef = E1E4A91E05A25F440097D040 /* SCPatchClient.cpp */; };
+		E1E4AA0C05A28C940097D040 /* SCPatchClient.h in Headers */ = {isa = PBXBuildFile; fileRef = E1E4A91F05A25F440097D040 /* SCPatchClient.h */; };
+		E1E4AA1305A28EEB0097D040 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F59279FB01FED0C901AEEC37 /* Carbon.framework */; };
+		E1EE9A040575769600F2D92C /* FSAApp.h in Headers */ = {isa = PBXBuildFile; fileRef = 103DFC16016C12D80C000109 /* FSAApp.h */; };
+		E1EE9A050575769600F2D92C /* DeVercruesseProcess.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2CB020A6CD101AEEDB1 /* DeVercruesseProcess.h */; };
+		E1EE9A060575769600F2D92C /* DeVercruesseProcessManager.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2CC020A6CD101AEEDB1 /* DeVercruesseProcessManager.h */; };
+		E1EE9A070575769600F2D92C /* CPS.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2D1020A6CEC01AEEDB1 /* CPS.h */; };
+		E1EE9A080575769600F2D92C /* FSAAppList.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2D6020A6E0E01AEEDB1 /* FSAAppList.h */; };
+		E1EE9A090575769600F2D92C /* NSString-NJRExtensions.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2DD020A6EB901AEEDB1 /* NSString-NJRExtensions.h */; };
+		E1EE9A0A0575769600F2D92C /* NJRLabeledImageCell.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2E1020A6FD501AEEDB1 /* NJRLabeledImageCell.h */; };
+		E1EE9A0B0575769600F2D92C /* libMatch.h in Headers */ = {isa = PBXBuildFile; fileRef = F5EFC2E7020A8F7F01AEEDB1 /* libMatch.h */; };
+		E1EE9A0C0575769600F2D92C /* NJRScrollView.h in Headers */ = {isa = PBXBuildFile; fileRef = F574ADD6020AC10F01AEEDB1 /* NJRScrollView.h */; };
+		E1EE9A0D0575769600F2D92C /* FSAnywhere.h in Headers */ = {isa = PBXBuildFile; fileRef = F523EA2B020CF06A01AEEC37 /* FSAnywhere.h */; };
+		E1EE9A0E0575769600F2D92C /* NSTableView-NJRExtensions.h in Headers */ = {isa = PBXBuildFile; fileRef = F53A0D8202750B1F01AEEDB1 /* NSTableView-NJRExtensions.h */; };
+		E1EE9A100575769600F2D92C /* MainMenu.nib in Resources */ = {isa = PBXBuildFile; fileRef = 29B97318FDCFA39411CA2CEA /* MainMenu.nib */; };
+		E1EE9A110575769600F2D92C /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C165CFE840E0CC02AAC07 /* InfoPlist.strings */; };
+		E1EE9A120575769600F2D92C /* Application icon.icns in Resources */ = {isa = PBXBuildFile; fileRef = F535E67D020CD95201AEEC37 /* Application icon.icns */; };
+		E1EE9A130575769600F2D92C /* Credits.rtf in Resources */ = {isa = PBXBuildFile; fileRef = F523EA29020CEF5001AEEC37 /* Credits.rtf */; };
+		E1EE9A170575769600F2D92C /* Fallback checkmark.tiff in Resources */ = {isa = PBXBuildFile; fileRef = F57D63160319B6CA01AEEDB1 /* Fallback checkmark.tiff */; };
+		E1EE9A190575769600F2D92C /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.m */; settings = {ATTRIBUTES = (); }; };
+		E1EE9A1A0575769600F2D92C /* FSAApp.mm in Sources */ = {isa = PBXBuildFile; fileRef = 103DFC17016C12D80C000109 /* FSAApp.mm */; };
+		E1EE9A1B0575769600F2D92C /* DeVercruesseProcess.m in Sources */ = {isa = PBXBuildFile; fileRef = F5EFC2C9020A6CD101AEEDB1 /* DeVercruesseProcess.m */; };
+		E1EE9A1C0575769600F2D92C /* DeVercruesseProcessManager.m in Sources */ = {isa = PBXBuildFile; fileRef = F5EFC2CA020A6CD101AEEDB1 /* DeVercruesseProcessManager.m */; };
+		E1EE9A1D0575769600F2D92C /* FSAAppList.m in Sources */ = {isa = PBXBuildFile; fileRef = F5EFC2D7020A6E0E01AEEDB1 /* FSAAppList.m */; };
+		E1EE9A1E0575769600F2D92C /* NSString-NJRExtensions.m in Sources */ = {isa = PBXBuildFile; fileRef = F5EFC2DC020A6EB901AEEDB1 /* NSString-NJRExtensions.m */; };
+		E1EE9A1F0575769600F2D92C /* NJRLabeledImageCell.m in Sources */ = {isa = PBXBuildFile; fileRef = F5EFC2E0020A6FD501AEEDB1 /* NJRLabeledImageCell.m */; };
+		E1EE9A200575769600F2D92C /* libMatch.c in Sources */ = {isa = PBXBuildFile; fileRef = F5EFC2E8020A8F7F01AEEDB1 /* libMatch.c */; };
+		E1EE9A220575769600F2D92C /* NJRScrollView.m in Sources */ = {isa = PBXBuildFile; fileRef = F574ADD5020AC10F01AEEDB1 /* NJRScrollView.m */; };
+		E1EE9A230575769600F2D92C /* FSAnywhere.m in Sources */ = {isa = PBXBuildFile; fileRef = F523EA2E020CF15B01AEEC37 /* FSAnywhere.m */; };
+		E1EE9A240575769600F2D92C /* NSTableView-NJRExtensions.m in Sources */ = {isa = PBXBuildFile; fileRef = F53A0D8302750B1F01AEEDB1 /* NSTableView-NJRExtensions.m */; };
+		E1EE9A250575769600F2D92C /* mach_inject.c in Sources */ = {isa = PBXBuildFile; fileRef = E1EE98BC0575626E00F2D92C /* mach_inject.c */; };
+		E1EE9A270575769600F2D92C /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */; };
+		E1EE9A280575769600F2D92C /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F59279FB01FED0C901AEEC37 /* Carbon.framework */; };
+		E1EE9A2C0575769600F2D92C /* LICENSE.rtf in CopyFiles */ = {isa = PBXBuildFile; fileRef = F5680F83020D369A01AEEC37 /* LICENSE.rtf */; };
+		E1EE9A790575776300F2D92C /* FScript.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F5EFC2C3020A6C2601AEEDB1 /* FScript.framework */; };
+		E1EE9A7A0575776700F2D92C /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */; };
+		E1EE9A7B0575778900F2D92C /* FSAnywhere.h in Headers */ = {isa = PBXBuildFile; fileRef = F523EA2B020CF06A01AEEC37 /* FSAnywhere.h */; };
+		E1EE9A7C0575778900F2D92C /* FSAnywhere.m in Sources */ = {isa = PBXBuildFile; fileRef = F523EA2E020CF15B01AEEC37 /* FSAnywhere.m */; };
+		E1EE9AA90575945300F2D92C /* F-Script Anywhere.bundle in Resources */ = {isa = PBXBuildFile; fileRef = E1EE9A4F057576A700F2D92C /* F-Script Anywhere.bundle */; };
+		E1F3DF920579172A00E952A5 /* FSA.strings in Resources */ = {isa = PBXBuildFile; fileRef = E1F3DF900579172A00E952A5 /* FSA.strings */; };
+		E1FD00C805B90A64001DABE0 /* SCPatchMessages.h in Headers */ = {isa = PBXBuildFile; fileRef = E1FD00C705B90A64001DABE0 /* SCPatchMessages.h */; };
+		E1FD00C905B90A64001DABE0 /* SCPatchMessages.h in Headers */ = {isa = PBXBuildFile; fileRef = E1FD00C705B90A64001DABE0 /* SCPatchMessages.h */; };
+		E1FD00CA05B90A64001DABE0 /* SCPatchMessages.h in Headers */ = {isa = PBXBuildFile; fileRef = E1FD00C705B90A64001DABE0 /* SCPatchMessages.h */; };
+		E1FD011605B91232001DABE0 /* mach_error descriptions.strings in Resources */ = {isa = PBXBuildFile; fileRef = E1FD011505B91232001DABE0 /* mach_error descriptions.strings */; };
+/* End PBXBuildFile section */
+
+/* Begin PBXBuildStyle section */
+		4A9504CCFFE6A4B311CA0CBA /* Development */ = {
+			isa = PBXBuildStyle;
+			buildSettings = {
+				COPY_PHASE_STRIP = NO;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
+				GCC_OPTIMIZATION_LEVEL = 0;
+				OPTIMIZATION_CFLAGS = "-O0";
+				ZERO_LINK = NO;
+			};
+			name = Development;
+		};
+		4A9504CDFFE6A4B311CA0CBA /* Deployment */ = {
+			isa = PBXBuildStyle;
+			buildSettings = {
+				COPY_PHASE_STRIP = YES;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				OTHER_CFLAGS = "-DFSA_DEBUG=0";
+				ZERO_LINK = NO;
+			};
+			name = Deployment;
+		};
+/* End PBXBuildStyle section */
+
+/* Begin PBXContainerItemProxy section */
+		E1D652BB057666690054F5D1 /* PBXContainerItemProxy */ = {
+			isa = PBXContainerItemProxy;
+			containerPortal = 29B97313FDCFA39411CA2CEA /* Project object */;
+			proxyType = 1;
+			remoteGlobalIDString = E1D651FA0575B3D50054F5D1;
+			remoteInfo = "Stub Bundle";
+		};
+		E1EE9AA50575939700F2D92C /* PBXContainerItemProxy */ = {
+			isa = PBXContainerItemProxy;
+			containerPortal = 29B97313FDCFA39411CA2CEA /* Project object */;
+			proxyType = 1;
+			remoteGlobalIDString = E1EE9A4E057576A700F2D92C;
+			remoteInfo = Bundle;
+		};
+/* End PBXContainerItemProxy section */
+
+/* Begin PBXCopyFilesBuildPhase section */
+		E1EE9A2B0575769600F2D92C /* CopyFiles */ = {
+			isa = PBXCopyFilesBuildPhase;
+			buildActionMask = 12;
+			dstPath = "${DSTROOT}";
+			dstSubfolderSpec = 0;
+			files = (
+				E1EE9A2C0575769600F2D92C /* LICENSE.rtf in CopyFiles */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+/* End PBXCopyFilesBuildPhase section */
+
+/* Begin PBXFileReference section */
+		089C165DFE840E0CC02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
+		103DFC16016C12D80C000109 /* FSAApp.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = FSAApp.h; sourceTree = SOURCE_ROOT; };
+		103DFC17016C12D80C000109 /* FSAApp.mm */ = {isa = PBXFileReference; fileEncoding = 30; indentWidth = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = FSAApp.mm; sourceTree = SOURCE_ROOT; tabWidth = 8; usesTabs = 0; };
+		103DFC20016C16E20C000109 /* FSABundle.mm */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.objcpp; path = FSABundle.mm; sourceTree = SOURCE_ROOT; };
+		1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
+		25EADA9509CD2D7100BCD8E1 /* bytesex.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; name = bytesex.c; path = "../Darwin source/Commands/Apple/cctools/libstuff/bytesex.c"; sourceTree = SOURCE_ROOT; };
+		29B97316FDCFA39411CA2CEA /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
+		29B97319FDCFA39411CA2CEA /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/MainMenu.nib; sourceTree = "<group>"; };
+		E14C1ECE05A8DB19000D4AF3 /* Ellipsis.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = Ellipsis.tiff; sourceTree = SOURCE_ROOT; };
+		E1D652040575B3D50054F5D1 /* SCPatchLoader.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SCPatchLoader.bundle; sourceTree = BUILT_PRODUCTS_DIR; };
+		E1D652A40575B55B0054F5D1 /* Bundle-Info.plist */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xml; path = "Bundle-Info.plist"; sourceTree = "<group>"; };
+		E1D652A90575B5750054F5D1 /* Bundle Loader-Info.plist */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xml; path = "Bundle Loader-Info.plist"; sourceTree = "<group>"; };
+		E1D6B7E705A4AACE003838B0 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/Localizable.strings; sourceTree = "<group>"; };
+		E1E4A91805A25F440097D040 /* SCPatchCommon.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchCommon.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A91905A25F440097D040 /* SCPatchMessenger.cp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = SCPatchMessenger.cp; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A91A05A25F440097D040 /* SCPatchMessenger.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchMessenger.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A91B05A25F440097D040 /* SCPatchPrivate.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = SCPatchPrivate.c; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A91C05A25F440097D040 /* SCPatchPrivate.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchPrivate.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A91E05A25F440097D040 /* SCPatchClient.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = SCPatchClient.cpp; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A91F05A25F440097D040 /* SCPatchClient.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchClient.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92105A25F440097D040 /* SCPatchContext.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = SCPatchContext.cpp; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92205A25F440097D040 /* SCPatchContext.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchContext.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92305A25F440097D040 /* SCPatchController.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = SCPatchController.cpp; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92405A25F440097D040 /* SCPatchController.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchController.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92505A25F440097D040 /* SCPatchLoader.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; name = SCPatchLoader.c; path = SCPatch/SCPatchController/SCPatchLoader.c; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92605A25F440097D040 /* SCPatchRecord.cpp */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; path = SCPatchRecord.cpp; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1E4A92705A25F440097D040 /* SCPatchRecord.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchRecord.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1EE98BC0575626E00F2D92C /* mach_inject.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = mach_inject.c; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1EE98BD0575626E00F2D92C /* mach_inject.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = mach_inject.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1EE9A2F0575769600F2D92C /* Info-Application.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = "Info-Application.plist"; sourceTree = "<group>"; };
+		E1EE9A300575769600F2D92C /* F-Script Anywhere.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "F-Script Anywhere.app"; sourceTree = BUILT_PRODUCTS_DIR; };
+		E1EE9A4F057576A700F2D92C /* F-Script Anywhere.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "F-Script Anywhere.bundle"; sourceTree = BUILT_PRODUCTS_DIR; };
+		E1F3DF910579172A00E952A5 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/FSA.strings; sourceTree = "<group>"; };
+		E1FD00C705B90A64001DABE0 /* SCPatchMessages.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = SCPatchMessages.h; sourceTree = "<group>"; tabWidth = 4; usesTabs = 1; };
+		E1FD011305B9121E001DABE0 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = "English.lproj/mach_error descriptions.strings"; sourceTree = "<group>"; };
+		F523EA27020CEB5701AEEC37 /* English */ = {isa = PBXFileReference; lastKnownFileType = text.rtf; name = English; path = English.lproj/Credits.rtf; sourceTree = "<group>"; };
+		F523EA2B020CF06A01AEEC37 /* FSAnywhere.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = FSAnywhere.h; sourceTree = "<group>"; };
+		F523EA2E020CF15B01AEEC37 /* FSAnywhere.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = FSAnywhere.m; sourceTree = "<group>"; };
+		F535E67D020CD95201AEEC37 /* Application icon.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = "Application icon.icns"; sourceTree = "<group>"; };
+		F53A0D8202750B1F01AEEDB1 /* NSTableView-NJRExtensions.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = "NSTableView-NJRExtensions.h"; sourceTree = "<group>"; };
+		F53A0D8302750B1F01AEEDB1 /* NSTableView-NJRExtensions.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = "NSTableView-NJRExtensions.m"; sourceTree = "<group>"; };
+		F5680F7B020D0D0401AEEC37 /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/FSAInterpreterPanel.nib; sourceTree = "<group>"; };
+		F5680F7F020D35ED01AEEC37 /* Read Me */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = "Read Me"; sourceTree = "<group>"; };
+		F5680F83020D369A01AEEC37 /* LICENSE.rtf */ = {isa = PBXFileReference; lastKnownFileType = text.rtf; name = LICENSE.rtf; path = ../LICENSE.rtf; sourceTree = SOURCE_ROOT; };
+		F5694E2702E96FFE01AEEDB1 /* Bullseye menu cursor.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = "Bullseye menu cursor.tiff"; sourceTree = "<group>"; };
+		F574ADD5020AC10F01AEEDB1 /* NJRScrollView.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = NJRScrollView.m; sourceTree = "<group>"; };
+		F574ADD6020AC10F01AEEDB1 /* NJRScrollView.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = NJRScrollView.h; sourceTree = "<group>"; };
+		F574ADDA020ACAC801AEEDB1 /* FSAController.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = FSAController.h; sourceTree = "<group>"; };
+		F574ADDB020ACAC801AEEDB1 /* FSAController.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = FSAController.m; sourceTree = "<group>"; };
+		F57D63160319B6CA01AEEDB1 /* Fallback checkmark.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = "Fallback checkmark.tiff"; sourceTree = "<group>"; };
+		F59279FB01FED0C901AEEC37 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
+		F5B11ED902E67DB101AEEDB1 /* VERSION */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = VERSION; sourceTree = "<group>"; };
+		F5EFC2C3020A6C2601AEEDB1 /* FScript.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = FScript.framework; path = /Library/Frameworks/FScript.framework; sourceTree = "<absolute>"; };
+		F5EFC2C9020A6CD101AEEDB1 /* DeVercruesseProcess.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = DeVercruesseProcess.m; sourceTree = "<group>"; };
+		F5EFC2CA020A6CD101AEEDB1 /* DeVercruesseProcessManager.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = DeVercruesseProcessManager.m; sourceTree = "<group>"; };
+		F5EFC2CB020A6CD101AEEDB1 /* DeVercruesseProcess.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = DeVercruesseProcess.h; sourceTree = "<group>"; };
+		F5EFC2CC020A6CD101AEEDB1 /* DeVercruesseProcessManager.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = DeVercruesseProcessManager.h; sourceTree = "<group>"; };
+		F5EFC2D1020A6CEC01AEEDB1 /* CPS.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = CPS.h; sourceTree = "<group>"; };
+		F5EFC2D6020A6E0E01AEEDB1 /* FSAAppList.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = FSAAppList.h; sourceTree = "<group>"; };
+		F5EFC2D7020A6E0E01AEEDB1 /* FSAAppList.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = FSAAppList.m; sourceTree = "<group>"; };
+		F5EFC2DC020A6EB901AEEDB1 /* NSString-NJRExtensions.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = "NSString-NJRExtensions.m"; sourceTree = "<group>"; };
+		F5EFC2DD020A6EB901AEEDB1 /* NSString-NJRExtensions.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = "NSString-NJRExtensions.h"; sourceTree = "<group>"; };
+		F5EFC2E0020A6FD501AEEDB1 /* NJRLabeledImageCell.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = NJRLabeledImageCell.m; sourceTree = "<group>"; };
+		F5EFC2E1020A6FD501AEEDB1 /* NJRLabeledImageCell.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = NJRLabeledImageCell.h; sourceTree = "<group>"; };
+		F5EFC2E7020A8F7F01AEEDB1 /* libMatch.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = libMatch.h; sourceTree = "<group>"; };
+		F5EFC2E8020A8F7F01AEEDB1 /* libMatch.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = libMatch.c; sourceTree = "<group>"; };
+		F5FD7889034828E101AEEDB1 /* FSAWindowManager.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = FSAWindowManager.h; sourceTree = "<group>"; };
+		F5FD788A034828E101AEEDB1 /* FSAWindowManager.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = FSAWindowManager.m; sourceTree = "<group>"; };
+		F5FF50BC02E53B9E01AEEDB1 /* FSAViewAssociationController.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = FSAViewAssociationController.h; sourceTree = "<group>"; };
+		F5FF50BD02E53B9E01AEEDB1 /* FSAViewAssociationController.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = FSAViewAssociationController.m; sourceTree = "<group>"; };
+		F5FF50C102E53EE101AEEDB1 /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/FSAViewAssociationPanel.nib; sourceTree = "<group>"; };
+/* End PBXFileReference section */
+
+/* Begin PBXFrameworksBuildPhase section */
+		E1D652010575B3D50054F5D1 /* Frameworks */ = {
+			isa = PBXFrameworksBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1D6B58C05A31C56003838B0 /* Carbon.framework in Frameworks */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A260575769600F2D92C /* Frameworks */ = {
+			isa = PBXFrameworksBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A270575769600F2D92C /* Cocoa.framework in Frameworks */,
+				E1EE9A280575769600F2D92C /* Carbon.framework in Frameworks */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4D057576A700F2D92C /* Frameworks */ = {
+			isa = PBXFrameworksBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A7A0575776700F2D92C /* Cocoa.framework in Frameworks */,
+				E1EE9A790575776300F2D92C /* FScript.framework in Frameworks */,
+				E1E4AA1305A28EEB0097D040 /* Carbon.framework in Frameworks */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+/* End PBXFrameworksBuildPhase section */
+
+/* Begin PBXGroup section */
+		19C28FACFE9D520D11CA2CBB /* Products */ = {
+			isa = PBXGroup;
+			children = (
+				E1EE9A300575769600F2D92C /* F-Script Anywhere.app */,
+				E1EE9A4F057576A700F2D92C /* F-Script Anywhere.bundle */,
+				E1D652040575B3D50054F5D1 /* SCPatchLoader.bundle */,
+			);
+			name = Products;
+			sourceTree = "<group>";
+		};
+		29B97314FDCFA39411CA2CEA /* PatchTest */ = {
+			isa = PBXGroup;
+			children = (
+				F523EA31020CF1C701AEEC37 /* Shared sources */,
+				29B97315FDCFA39411CA2CEA /* Bundle sources */,
+				E1E4A9C205A285140097D040 /* Loader sources */,
+				F5EFC2DB020A6E4301AEEDB1 /* Application sources */,
+				25EADA9509CD2D7100BCD8E1 /* bytesex.c */,
+				F5EFC2D8020A6E0E01AEEDB1 /* ASM sources */,
+				29B97317FDCFA39411CA2CEA /* Resources */,
+				29B97323FDCFA39411CA2CEA /* Frameworks */,
+				19C28FACFE9D520D11CA2CBB /* Products */,
+			);
+			name = PatchTest;
+			sourceTree = "<group>";
+		};
+		29B97315FDCFA39411CA2CEA /* Bundle sources */ = {
+			isa = PBXGroup;
+			children = (
+				E1E4A91D05A25F440097D040 /* SCPatchClient */,
+				103DFC20016C16E20C000109 /* FSABundle.mm */,
+				F574ADDA020ACAC801AEEDB1 /* FSAController.h */,
+				F574ADDB020ACAC801AEEDB1 /* FSAController.m */,
+				F5FF50BC02E53B9E01AEEDB1 /* FSAViewAssociationController.h */,
+				F5FF50BD02E53B9E01AEEDB1 /* FSAViewAssociationController.m */,
+				F5FD7889034828E101AEEDB1 /* FSAWindowManager.h */,
+				F5FD788A034828E101AEEDB1 /* FSAWindowManager.m */,
+			);
+			name = "Bundle sources";
+			sourceTree = "<group>";
+		};
+		29B97317FDCFA39411CA2CEA /* Resources */ = {
+			isa = PBXGroup;
+			children = (
+				29B97318FDCFA39411CA2CEA /* MainMenu.nib */,
+				F5680F7A020D0D0401AEEC37 /* FSAInterpreterPanel.nib */,
+				F5FF50C002E53EE101AEEDB1 /* FSAViewAssociationPanel.nib */,
+				E1EE9A2F0575769600F2D92C /* Info-Application.plist */,
+				089C165CFE840E0CC02AAC07 /* InfoPlist.strings */,
+				E1D6B7E905A4AAE2003838B0 /* Localizable.strings */,
+				E1FD011505B91232001DABE0 /* mach_error descriptions.strings */,
+				E1F3DF900579172A00E952A5 /* FSA.strings */,
+				E1D652A40575B55B0054F5D1 /* Bundle-Info.plist */,
+				E1D652A90575B5750054F5D1 /* Bundle Loader-Info.plist */,
+				F535E67D020CD95201AEEC37 /* Application icon.icns */,
+				F5694E2702E96FFE01AEEDB1 /* Bullseye menu cursor.tiff */,
+				E14C1ECE05A8DB19000D4AF3 /* Ellipsis.tiff */,
+				F57D63160319B6CA01AEEDB1 /* Fallback checkmark.tiff */,
+				F523EA29020CEF5001AEEC37 /* Credits.rtf */,
+				F5680F83020D369A01AEEC37 /* LICENSE.rtf */,
+				F5680F7F020D35ED01AEEC37 /* Read Me */,
+				F5B11ED902E67DB101AEEDB1 /* VERSION */,
+			);
+			name = Resources;
+			sourceTree = "<group>";
+		};
+		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
+			isa = PBXGroup;
+			children = (
+				F59279FB01FED0C901AEEC37 /* Carbon.framework */,
+				1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */,
+				F5EFC2C3020A6C2601AEEDB1 /* FScript.framework */,
+			);
+			name = Frameworks;
+			sourceTree = "<group>";
+		};
+		E1E4A91705A25F440097D040 /* SCPatch Common */ = {
+			isa = PBXGroup;
+			children = (
+				E1E4A91805A25F440097D040 /* SCPatchCommon.h */,
+				E1FD00C705B90A64001DABE0 /* SCPatchMessages.h */,
+				E1E4A91905A25F440097D040 /* SCPatchMessenger.cp */,
+				E1E4A91A05A25F440097D040 /* SCPatchMessenger.h */,
+				E1E4A91B05A25F440097D040 /* SCPatchPrivate.c */,
+				E1E4A91C05A25F440097D040 /* SCPatchPrivate.h */,
+			);
+			name = "SCPatch Common";
+			path = SCPatch/Common;
+			sourceTree = "<group>";
+		};
+		E1E4A91D05A25F440097D040 /* SCPatchClient */ = {
+			isa = PBXGroup;
+			children = (
+				E1E4A91E05A25F440097D040 /* SCPatchClient.cpp */,
+				E1E4A91F05A25F440097D040 /* SCPatchClient.h */,
+			);
+			name = SCPatchClient;
+			path = SCPatch/SCPatchClient;
+			sourceTree = "<group>";
+		};
+		E1E4A92005A25F440097D040 /* SCPatchController */ = {
+			isa = PBXGroup;
+			children = (
+				E1E4A92105A25F440097D040 /* SCPatchContext.cpp */,
+				E1E4A92205A25F440097D040 /* SCPatchContext.h */,
+				E1E4A92305A25F440097D040 /* SCPatchController.cpp */,
+				E1E4A92405A25F440097D040 /* SCPatchController.h */,
+				E1E4A92605A25F440097D040 /* SCPatchRecord.cpp */,
+				E1E4A92705A25F440097D040 /* SCPatchRecord.h */,
+			);
+			name = SCPatchController;
+			path = SCPatch/SCPatchController;
+			sourceTree = "<group>";
+		};
+		E1E4A9C205A285140097D040 /* Loader sources */ = {
+			isa = PBXGroup;
+			children = (
+				E1E4A92505A25F440097D040 /* SCPatchLoader.c */,
+			);
+			name = "Loader sources";
+			sourceTree = "<group>";
+		};
+		E1EE98BB0575626E00F2D92C /* mach_inject */ = {
+			isa = PBXGroup;
+			children = (
+				E1EE98BC0575626E00F2D92C /* mach_inject.c */,
+				E1EE98BD0575626E00F2D92C /* mach_inject.h */,
+			);
+			path = mach_inject;
+			sourceTree = "<group>";
+		};
+		F523EA31020CF1C701AEEC37 /* Shared sources */ = {
+			isa = PBXGroup;
+			children = (
+				E1E4A91705A25F440097D040 /* SCPatch Common */,
+				F523EA2B020CF06A01AEEC37 /* FSAnywhere.h */,
+				F523EA2E020CF15B01AEEC37 /* FSAnywhere.m */,
+			);
+			name = "Shared sources";
+			sourceTree = "<group>";
+		};
+		F5EFC2D8020A6E0E01AEEDB1 /* ASM sources */ = {
+			isa = PBXGroup;
+			children = (
+				F5EFC2D1020A6CEC01AEEDB1 /* CPS.h */,
+				F5EFC2CB020A6CD101AEEDB1 /* DeVercruesseProcess.h */,
+				F5EFC2C9020A6CD101AEEDB1 /* DeVercruesseProcess.m */,
+				F5EFC2CC020A6CD101AEEDB1 /* DeVercruesseProcessManager.h */,
+				F5EFC2CA020A6CD101AEEDB1 /* DeVercruesseProcessManager.m */,
+			);
+			name = "ASM sources";
+			sourceTree = "<group>";
+		};
+		F5EFC2DB020A6E4301AEEDB1 /* Application sources */ = {
+			isa = PBXGroup;
+			children = (
+				E1EE98BB0575626E00F2D92C /* mach_inject */,
+				E1E4A92005A25F440097D040 /* SCPatchController */,
+				29B97316FDCFA39411CA2CEA /* main.m */,
+				103DFC16016C12D80C000109 /* FSAApp.h */,
+				103DFC17016C12D80C000109 /* FSAApp.mm */,
+				F5EFC2D6020A6E0E01AEEDB1 /* FSAAppList.h */,
+				F5EFC2D7020A6E0E01AEEDB1 /* FSAAppList.m */,
+				F5EFC2E1020A6FD501AEEDB1 /* NJRLabeledImageCell.h */,
+				F5EFC2E0020A6FD501AEEDB1 /* NJRLabeledImageCell.m */,
+				F5EFC2DD020A6EB901AEEDB1 /* NSString-NJRExtensions.h */,
+				F5EFC2DC020A6EB901AEEDB1 /* NSString-NJRExtensions.m */,
+				F53A0D8202750B1F01AEEDB1 /* NSTableView-NJRExtensions.h */,
+				F53A0D8302750B1F01AEEDB1 /* NSTableView-NJRExtensions.m */,
+				F574ADD6020AC10F01AEEDB1 /* NJRScrollView.h */,
+				F574ADD5020AC10F01AEEDB1 /* NJRScrollView.m */,
+				F5EFC2E7020A8F7F01AEEDB1 /* libMatch.h */,
+				F5EFC2E8020A8F7F01AEEDB1 /* libMatch.c */,
+			);
+			name = "Application sources";
+			sourceTree = "<group>";
+		};
+/* End PBXGroup section */
+
+/* Begin PBXHeadersBuildPhase section */
+		E1D651FB0575B3D50054F5D1 /* Headers */ = {
+			isa = PBXHeadersBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1D6B5A105A31C84003838B0 /* SCPatchPrivate.h in Headers */,
+				E1FD00CA05B90A64001DABE0 /* SCPatchMessages.h in Headers */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A030575769600F2D92C /* Headers */ = {
+			isa = PBXHeadersBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A040575769600F2D92C /* FSAApp.h in Headers */,
+				E1EE9A050575769600F2D92C /* DeVercruesseProcess.h in Headers */,
+				E1EE9A060575769600F2D92C /* DeVercruesseProcessManager.h in Headers */,
+				E1EE9A070575769600F2D92C /* CPS.h in Headers */,
+				E1EE9A080575769600F2D92C /* FSAAppList.h in Headers */,
+				E1EE9A090575769600F2D92C /* NSString-NJRExtensions.h in Headers */,
+				E1EE9A0A0575769600F2D92C /* NJRLabeledImageCell.h in Headers */,
+				E1EE9A0B0575769600F2D92C /* libMatch.h in Headers */,
+				E1EE9A0C0575769600F2D92C /* NJRScrollView.h in Headers */,
+				E1EE9A0D0575769600F2D92C /* FSAnywhere.h in Headers */,
+				E1EE9A0E0575769600F2D92C /* NSTableView-NJRExtensions.h in Headers */,
+				E1E4A96405A261640097D040 /* SCPatchController.h in Headers */,
+				E1D6B5A205A31C94003838B0 /* mach_inject.h in Headers */,
+				E1D6B5A405A31CA2003838B0 /* SCPatchContext.h in Headers */,
+				E1D6B5A605A31CA5003838B0 /* SCPatchRecord.h in Headers */,
+				E1D6B5FE05A3222D003838B0 /* SCPatchMessenger.h in Headers */,
+				E1D6B6A005A45CC0003838B0 /* SCPatchPrivate.h in Headers */,
+				E1FD00C805B90A64001DABE0 /* SCPatchMessages.h in Headers */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4A057576A700F2D92C /* Headers */ = {
+			isa = PBXHeadersBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A7B0575778900F2D92C /* FSAnywhere.h in Headers */,
+				E1D652050575B4870054F5D1 /* FSAController.h in Headers */,
+				E1D652070575B4890054F5D1 /* FSAViewAssociationController.h in Headers */,
+				E1D652090575B48A0054F5D1 /* FSAWindowManager.h in Headers */,
+				E1E4A9F605A28BF80097D040 /* SCPatchPrivate.h in Headers */,
+				E1E4A9F705A28BFA0097D040 /* SCPatchCommon.h in Headers */,
+				E1E4AA0A05A28C880097D040 /* SCPatchMessenger.h in Headers */,
+				E1E4AA0C05A28C940097D040 /* SCPatchClient.h in Headers */,
+				E1FD00C905B90A64001DABE0 /* SCPatchMessages.h in Headers */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+/* End PBXHeadersBuildPhase section */
+
+/* Begin PBXNativeTarget section */
+		E1D651FA0575B3D50054F5D1 /* Bundle Loader */ = {
+			isa = PBXNativeTarget;
+			buildConfigurationList = 25EAD8EF09CD1E3900BCD8E1 /* Build configuration list for PBXNativeTarget "Bundle Loader" */;
+			buildPhases = (
+				E1D651FB0575B3D50054F5D1 /* Headers */,
+				E1D651FD0575B3D50054F5D1 /* Resources */,
+				E1D651FE0575B3D50054F5D1 /* Sources */,
+				E1D652010575B3D50054F5D1 /* Frameworks */,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				GCC_PRECOMPILE_PREFIX_HEADER = YES;
+				GCC_PREFIX_HEADER = "$(SDKROOT)/$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle Loader-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = SCPatchLoader;
+				WARNING_CFLAGS = "-Wmost";
+			};
+			dependencies = (
+			);
+			name = "Bundle Loader";
+			productName = Bundle;
+			productReference = E1D652040575B3D50054F5D1 /* SCPatchLoader.bundle */;
+			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
+<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
+<plist version=\"1.0\">
+<dict>
+	<key>CFBundleDevelopmentRegion</key>
+	<string>English</string>
+	<key>CFBundleExecutable</key>
+	<string>Bundle</string>
+	<key>CFBundleGetInfoString</key>
+	<string></string>
+	<key>CFBundleIconFile</key>
+	<string></string>
+	<key>CFBundleIdentifier</key>
+	<string>com.MySoftwareCompany.Bundle</string>
+	<key>CFBundleInfoDictionaryVersion</key>
+	<string>6.0</string>
+	<key>CFBundlePackageType</key>
+	<string>APPL</string>
+	<key>CFBundleShortVersionString</key>
+	<string></string>
+	<key>CFBundleSignature</key>
+	<string>????</string>
+	<key>CFBundleVersion</key>
+	<string>1.0.0d1</string>
+</dict>
+</plist>
+";
+			productType = "com.apple.product-type.bundle";
+		};
+		E1EE9A010575769600F2D92C /* Application */ = {
+			isa = PBXNativeTarget;
+			buildConfigurationList = 25EAD8F309CD1E3900BCD8E1 /* Build configuration list for PBXNativeTarget "Application" */;
+			buildPhases = (
+				E1EE9A030575769600F2D92C /* Headers */,
+				E1EE9A0F0575769600F2D92C /* Resources */,
+				E1EE9A180575769600F2D92C /* Sources */,
+				E1EE9A260575769600F2D92C /* Frameworks */,
+				E1EE9A2B0575769600F2D92C /* CopyFiles */,
+				E1EE9A2D0575769600F2D92C /* ShellScript */,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = "$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks";
+				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
+				INFOPLIST_FILE = "Info-Application.plist";
+				INSTALL_PATH = /;
+				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
+				OTHER_LDFLAGS = (
+					"-multiply_defined",
+					suppress,
+					"-lstuff",
+				);
+				PREBINDING = YES;
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				WARNING_CFLAGS = (
+					"-Wno-long-double",
+					"-Wmost",
+					"-Wno-four-char-constants",
+					"-Wno-unknown-pragmas",
+				);
+				WRAPPER_EXTENSION = app;
+				ZERO_LINK = NO;
+			};
+			dependencies = (
+				E1EE9AA60575939700F2D92C /* PBXTargetDependency */,
+				E1D652BC057666690054F5D1 /* PBXTargetDependency */,
+			);
+			name = Application;
+			productInstallPath = /;
+			productName = PatchTest;
+			productReference = E1EE9A300575769600F2D92C /* F-Script Anywhere.app */;
+			productType = "com.apple.product-type.application";
+		};
+		E1EE9A4E057576A700F2D92C /* Bundle */ = {
+			isa = PBXNativeTarget;
+			buildConfigurationList = 25EAD8EB09CD1E3900BCD8E1 /* Build configuration list for PBXNativeTarget "Bundle" */;
+			buildPhases = (
+				E1EE9A4A057576A700F2D92C /* Headers */,
+				E1EE9A4B057576A700F2D92C /* Resources */,
+				E1EE9A4C057576A700F2D92C /* Sources */,
+				E1EE9A4D057576A700F2D92C /* Frameworks */,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = /Volumes/Ti/Library/Frameworks;
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+			};
+			dependencies = (
+			);
+			name = Bundle;
+			productName = Bundle;
+			productReference = E1EE9A4F057576A700F2D92C /* F-Script Anywhere.bundle */;
+			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
+<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
+<plist version=\"1.0\">
+<dict>
+	<key>CFBundleDevelopmentRegion</key>
+	<string>English</string>
+	<key>CFBundleExecutable</key>
+	<string>Bundle</string>
+	<key>CFBundleGetInfoString</key>
+	<string></string>
+	<key>CFBundleIconFile</key>
+	<string></string>
+	<key>CFBundleIdentifier</key>
+	<string>com.MySoftwareCompany.Bundle</string>
+	<key>CFBundleInfoDictionaryVersion</key>
+	<string>6.0</string>
+	<key>CFBundlePackageType</key>
+	<string>APPL</string>
+	<key>CFBundleShortVersionString</key>
+	<string></string>
+	<key>CFBundleSignature</key>
+	<string>????</string>
+	<key>CFBundleVersion</key>
+	<string>1.0.0d1</string>
+</dict>
+</plist>
+";
+			productType = "com.apple.product-type.bundle";
+		};
+/* End PBXNativeTarget section */
+
+/* Begin PBXProject section */
+		29B97313FDCFA39411CA2CEA /* Project object */ = {
+			isa = PBXProject;
+			buildConfigurationList = 25EAD8F709CD1E3900BCD8E1 /* Build configuration list for PBXProject "F-Script Anywhere" */;
+			buildSettings = {
+				MACOSX_DEPLOYMENT_TARGET = 10.2;
+				SDKROOT = /Developer/SDKs/MacOSX10.2.7.sdk;
+			};
+			buildStyles = (
+				4A9504CCFFE6A4B311CA0CBA /* Development */,
+				4A9504CDFFE6A4B311CA0CBA /* Deployment */,
+			);
+			hasScannedForEncodings = 1;
+			mainGroup = 29B97314FDCFA39411CA2CEA /* PatchTest */;
+			projectDirPath = "";
+			targets = (
+				E1EE9A010575769600F2D92C /* Application */,
+				E1EE9A4E057576A700F2D92C /* Bundle */,
+				E1D651FA0575B3D50054F5D1 /* Bundle Loader */,
+			);
+		};
+/* End PBXProject section */
+
+/* Begin PBXResourcesBuildPhase section */
+		E1D651FD0575B3D50054F5D1 /* Resources */ = {
+			isa = PBXResourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A0F0575769600F2D92C /* Resources */ = {
+			isa = PBXResourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1D652AA0575B5F10054F5D1 /* SCPatchLoader.bundle in Resources */,
+				E1EE9AA90575945300F2D92C /* F-Script Anywhere.bundle in Resources */,
+				E1EE9A100575769600F2D92C /* MainMenu.nib in Resources */,
+				E1EE9A110575769600F2D92C /* InfoPlist.strings in Resources */,
+				E1EE9A120575769600F2D92C /* Application icon.icns in Resources */,
+				E1EE9A130575769600F2D92C /* Credits.rtf in Resources */,
+				E1EE9A170575769600F2D92C /* Fallback checkmark.tiff in Resources */,
+				E1D6B7EA05A4AAE2003838B0 /* Localizable.strings in Resources */,
+				E14C1ECF05A8DB19000D4AF3 /* Ellipsis.tiff in Resources */,
+				E1FD011605B91232001DABE0 /* mach_error descriptions.strings in Resources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4B057576A700F2D92C /* Resources */ = {
+			isa = PBXResourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1F3DF920579172A00E952A5 /* FSA.strings in Resources */,
+				E14C18BD05A4DE25000D4AF3 /* FSAInterpreterPanel.nib in Resources */,
+				E14C18BE05A4DE29000D4AF3 /* FSAViewAssociationPanel.nib in Resources */,
+				E14C18BF05A4F013000D4AF3 /* Bullseye menu cursor.tiff in Resources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+/* End PBXResourcesBuildPhase section */
+
+/* Begin PBXShellScriptBuildPhase section */
+		E1EE9A2D0575769600F2D92C /* ShellScript */ = {
+			isa = PBXShellScriptBuildPhase;
+			buildActionMask = 8;
+			files = (
+			);
+			runOnlyForDeploymentPostprocessing = 1;
+			shellPath = /bin/sh;
+			shellScript = "# Copy various README files into DSTROOT if building a root\n\nif [ z\"${DSTROOT}\" != z\"\" ] ; then\n    rm -f \"${DSTROOT}/Read Me\"\n    tr '\\n' '\\r' < \"Read Me\" > \"${DSTROOT}/Read Me\"\n    cp \"Read Me.rsrc\" \"${DSTROOT}/Read Me/..namedfork/rsrc\"\n    /Developer/Tools/SetFile -t 'ttro' -c 'ttxt' \"${DSTROOT}/Read Me\"\n        \n    # Create Darwin source directory\n    mkdir \"${DSTROOT}/Darwin source\"\n    \n    # Fix permissions so ditto doesn't lock people out\n    chmod -R a+rX,u+w \"${DSTROOT}\"\nfi";
+		};
+/* End PBXShellScriptBuildPhase section */
+
+/* Begin PBXSourcesBuildPhase section */
+		E1D651FE0575B3D50054F5D1 /* Sources */ = {
+			isa = PBXSourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1E4A9D405A2852E0097D040 /* SCPatchLoader.c in Sources */,
+				E1D6B5A005A31C82003838B0 /* SCPatchPrivate.c in Sources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A180575769600F2D92C /* Sources */ = {
+			isa = PBXSourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A190575769600F2D92C /* main.m in Sources */,
+				E1EE9A1A0575769600F2D92C /* FSAApp.mm in Sources */,
+				E1EE9A1B0575769600F2D92C /* DeVercruesseProcess.m in Sources */,
+				E1EE9A1C0575769600F2D92C /* DeVercruesseProcessManager.m in Sources */,
+				E1EE9A1D0575769600F2D92C /* FSAAppList.m in Sources */,
+				E1EE9A1E0575769600F2D92C /* NSString-NJRExtensions.m in Sources */,
+				E1EE9A1F0575769600F2D92C /* NJRLabeledImageCell.m in Sources */,
+				E1EE9A200575769600F2D92C /* libMatch.c in Sources */,
+				E1EE9A220575769600F2D92C /* NJRScrollView.m in Sources */,
+				E1EE9A230575769600F2D92C /* FSAnywhere.m in Sources */,
+				E1EE9A240575769600F2D92C /* NSTableView-NJRExtensions.m in Sources */,
+				E1EE9A250575769600F2D92C /* mach_inject.c in Sources */,
+				E1E4A96305A261630097D040 /* SCPatchController.cpp in Sources */,
+				E1D6B5A305A31CA1003838B0 /* SCPatchContext.cpp in Sources */,
+				E1D6B5A505A31CA4003838B0 /* SCPatchRecord.cpp in Sources */,
+				E1D6B5FD05A32226003838B0 /* SCPatchMessenger.cp in Sources */,
+				E1D6B69F05A45CBF003838B0 /* SCPatchPrivate.c in Sources */,
+				25EADA9609CD2D7100BCD8E1 /* bytesex.c in Sources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4C057576A700F2D92C /* Sources */ = {
+			isa = PBXSourcesBuildPhase;
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A7C0575778900F2D92C /* FSAnywhere.m in Sources */,
+				E1D652060575B4870054F5D1 /* FSAController.m in Sources */,
+				E1D652080575B4890054F5D1 /* FSAViewAssociationController.m in Sources */,
+				E1D6520A0575B48B0054F5D1 /* FSAWindowManager.m in Sources */,
+				E1E4A9E405A28B210097D040 /* FSABundle.mm in Sources */,
+				E1E4AA0905A28C860097D040 /* SCPatchMessenger.cp in Sources */,
+				E1E4AA0B05A28C930097D040 /* SCPatchClient.cpp in Sources */,
+			);
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+/* End PBXSourcesBuildPhase section */
+
+/* Begin PBXTargetDependency section */
+		E1D652BC057666690054F5D1 /* PBXTargetDependency */ = {
+			isa = PBXTargetDependency;
+			target = E1D651FA0575B3D50054F5D1 /* Bundle Loader */;
+			targetProxy = E1D652BB057666690054F5D1 /* PBXContainerItemProxy */;
+		};
+		E1EE9AA60575939700F2D92C /* PBXTargetDependency */ = {
+			isa = PBXTargetDependency;
+			target = E1EE9A4E057576A700F2D92C /* Bundle */;
+			targetProxy = E1EE9AA50575939700F2D92C /* PBXContainerItemProxy */;
+		};
+/* End PBXTargetDependency section */
+
+/* Begin PBXVariantGroup section */
+		089C165CFE840E0CC02AAC07 /* InfoPlist.strings */ = {
+			isa = PBXVariantGroup;
+			children = (
+				089C165DFE840E0CC02AAC07 /* English */,
+			);
+			name = InfoPlist.strings;
+			sourceTree = "<group>";
+		};
+		29B97318FDCFA39411CA2CEA /* MainMenu.nib */ = {
+			isa = PBXVariantGroup;
+			children = (
+				29B97319FDCFA39411CA2CEA /* English */,
+			);
+			name = MainMenu.nib;
+			sourceTree = "<group>";
+		};
+		E1D6B7E905A4AAE2003838B0 /* Localizable.strings */ = {
+			isa = PBXVariantGroup;
+			children = (
+				E1D6B7E705A4AACE003838B0 /* English */,
+			);
+			name = Localizable.strings;
+			sourceTree = "<group>";
+		};
+		E1F3DF900579172A00E952A5 /* FSA.strings */ = {
+			isa = PBXVariantGroup;
+			children = (
+				E1F3DF910579172A00E952A5 /* English */,
+			);
+			name = FSA.strings;
+			sourceTree = "<group>";
+		};
+		E1FD011505B91232001DABE0 /* mach_error descriptions.strings */ = {
+			isa = PBXVariantGroup;
+			children = (
+				E1FD011305B9121E001DABE0 /* English */,
+			);
+			name = "mach_error descriptions.strings";
+			sourceTree = "<group>";
+		};
+		F523EA29020CEF5001AEEC37 /* Credits.rtf */ = {
+			isa = PBXVariantGroup;
+			children = (
+				F523EA27020CEB5701AEEC37 /* English */,
+			);
+			name = Credits.rtf;
+			sourceTree = "<group>";
+		};
+		F5680F7A020D0D0401AEEC37 /* FSAInterpreterPanel.nib */ = {
+			isa = PBXVariantGroup;
+			children = (
+				F5680F7B020D0D0401AEEC37 /* English */,
+			);
+			name = FSAInterpreterPanel.nib;
+			sourceTree = "<group>";
+		};
+		F5FF50C002E53EE101AEEDB1 /* FSAViewAssociationPanel.nib */ = {
+			isa = PBXVariantGroup;
+			children = (
+				F5FF50C102E53EE101AEEDB1 /* English */,
+			);
+			name = FSAViewAssociationPanel.nib;
+			sourceTree = "<group>";
+		};
+/* End PBXVariantGroup section */
+
+/* Begin XCBuildConfiguration section */
+		25EAD8EC09CD1E3900BCD8E1 /* Development */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = NO;
+				FRAMEWORK_SEARCH_PATHS = /Volumes/Ti/Library/Frameworks;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
+				GCC_OPTIMIZATION_LEVEL = 0;
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OPTIMIZATION_CFLAGS = "-O0";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				ZERO_LINK = NO;
+			};
+			name = Development;
+		};
+		25EAD8ED09CD1E3900BCD8E1 /* Deployment */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = YES;
+				FRAMEWORK_SEARCH_PATHS = /Volumes/Ti/Library/Frameworks;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "-DFSA_DEBUG=0";
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				ZERO_LINK = NO;
+			};
+			name = Deployment;
+		};
+		25EAD8EE09CD1E3900BCD8E1 /* Default */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = /Volumes/Ti/Library/Frameworks;
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+			};
+			name = Default;
+		};
+		25EAD8F009CD1E3900BCD8E1 /* Development */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = NO;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
+				GCC_OPTIMIZATION_LEVEL = 0;
+				GCC_PRECOMPILE_PREFIX_HEADER = YES;
+				GCC_PREFIX_HEADER = "$(SDKROOT)/$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle Loader-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OPTIMIZATION_CFLAGS = "-O0";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = SCPatchLoader;
+				WARNING_CFLAGS = "-Wmost";
+				ZERO_LINK = NO;
+			};
+			name = Development;
+		};
+		25EAD8F109CD1E3900BCD8E1 /* Deployment */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = YES;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				GCC_PRECOMPILE_PREFIX_HEADER = YES;
+				GCC_PREFIX_HEADER = "$(SDKROOT)/$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle Loader-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "-DFSA_DEBUG=0";
+				PRODUCT_NAME = SCPatchLoader;
+				WARNING_CFLAGS = "-Wmost";
+				ZERO_LINK = NO;
+			};
+			name = Deployment;
+		};
+		25EAD8F209CD1E3900BCD8E1 /* Default */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				GCC_PRECOMPILE_PREFIX_HEADER = YES;
+				GCC_PREFIX_HEADER = "$(SDKROOT)/$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle Loader-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = SCPatchLoader;
+				WARNING_CFLAGS = "-Wmost";
+			};
+			name = Default;
+		};
+		25EAD8F409CD1E3900BCD8E1 /* Development */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = NO;
+				FRAMEWORK_SEARCH_PATHS = "$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks";
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
+				GCC_OPTIMIZATION_LEVEL = 0;
+				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
+				INFOPLIST_FILE = "Info-Application.plist";
+				INSTALL_PATH = /;
+				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
+				OPTIMIZATION_CFLAGS = "-O0";
+				OTHER_LDFLAGS = (
+					"-multiply_defined",
+					suppress,
+					"-lstuff",
+				);
+				PREBINDING = YES;
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				WARNING_CFLAGS = (
+					"-Wno-long-double",
+					"-Wmost",
+					"-Wno-four-char-constants",
+					"-Wno-unknown-pragmas",
+				);
+				WRAPPER_EXTENSION = app;
+				ZERO_LINK = NO;
+			};
+			name = Development;
+		};
+		25EAD8F509CD1E3900BCD8E1 /* Deployment */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				COPY_PHASE_STRIP = YES;
+				FRAMEWORK_SEARCH_PATHS = "$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks";
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
+				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
+				INFOPLIST_FILE = "Info-Application.plist";
+				INSTALL_PATH = /;
+				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
+				OTHER_CFLAGS = "-DFSA_DEBUG=0";
+				OTHER_LDFLAGS = (
+					"-multiply_defined",
+					suppress,
+					"-lstuff",
+				);
+				PREBINDING = YES;
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				WARNING_CFLAGS = (
+					"-Wno-long-double",
+					"-Wmost",
+					"-Wno-four-char-constants",
+					"-Wno-unknown-pragmas",
+				);
+				WRAPPER_EXTENSION = app;
+			};
+			name = Deployment;
+		};
+		25EAD8F609CD1E3900BCD8E1 /* Default */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = "$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks";
+				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
+				INFOPLIST_FILE = "Info-Application.plist";
+				INSTALL_PATH = /;
+				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
+				OTHER_LDFLAGS = (
+					"-multiply_defined",
+					suppress,
+					"-lstuff",
+				);
+				PREBINDING = YES;
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				WARNING_CFLAGS = (
+					"-Wno-long-double",
+					"-Wmost",
+					"-Wno-four-char-constants",
+					"-Wno-unknown-pragmas",
+				);
+				WRAPPER_EXTENSION = app;
+				ZERO_LINK = NO;
+			};
+			name = Default;
+		};
+		25EAD8F809CD1E3900BCD8E1 /* Development */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+			};
+			name = Development;
+		};
+		25EAD8F909CD1E3900BCD8E1 /* Deployment */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+			};
+			name = Deployment;
+		};
+		25EAD8FA09CD1E3900BCD8E1 /* Default */ = {
+			isa = XCBuildConfiguration;
+			buildSettings = {
+			};
+			name = Default;
+		};
+/* End XCBuildConfiguration section */
+
+/* Begin XCConfigurationList section */
+		25EAD8EB09CD1E3900BCD8E1 /* Build configuration list for PBXNativeTarget "Bundle" */ = {
+			isa = XCConfigurationList;
+			buildConfigurations = (
+				25EAD8EC09CD1E3900BCD8E1 /* Development */,
+				25EAD8ED09CD1E3900BCD8E1 /* Deployment */,
+				25EAD8EE09CD1E3900BCD8E1 /* Default */,
+			);
+			defaultConfigurationIsVisible = 0;
+			defaultConfigurationName = Default;
+		};
+		25EAD8EF09CD1E3900BCD8E1 /* Build configuration list for PBXNativeTarget "Bundle Loader" */ = {
+			isa = XCConfigurationList;
+			buildConfigurations = (
+				25EAD8F009CD1E3900BCD8E1 /* Development */,
+				25EAD8F109CD1E3900BCD8E1 /* Deployment */,
+				25EAD8F209CD1E3900BCD8E1 /* Default */,
+			);
+			defaultConfigurationIsVisible = 0;
+			defaultConfigurationName = Default;
+		};
+		25EAD8F309CD1E3900BCD8E1 /* Build configuration list for PBXNativeTarget "Application" */ = {
+			isa = XCConfigurationList;
+			buildConfigurations = (
+				25EAD8F409CD1E3900BCD8E1 /* Development */,
+				25EAD8F509CD1E3900BCD8E1 /* Deployment */,
+				25EAD8F609CD1E3900BCD8E1 /* Default */,
+			);
+			defaultConfigurationIsVisible = 0;
+			defaultConfigurationName = Default;
+		};
+		25EAD8F709CD1E3900BCD8E1 /* Build configuration list for PBXProject "F-Script Anywhere" */ = {
+			isa = XCConfigurationList;
+			buildConfigurations = (
+				25EAD8F809CD1E3900BCD8E1 /* Development */,
+				25EAD8F909CD1E3900BCD8E1 /* Deployment */,
+				25EAD8FA09CD1E3900BCD8E1 /* Default */,
+			);
+			defaultConfigurationIsVisible = 0;
+			defaultConfigurationName = Default;
+		};
+/* End XCConfigurationList section */
+	};
+	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
+}
